# Translation of Themes - Twenty Twenty in Swahili
# This file is distributed under the same license as the Themes - Twenty Twenty package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-08-31 14:01:07+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: sw\n"
"Project-Id-Version: Themes - Twenty Twenty\n"

#: comments.php:127
msgid "Comments are closed."
msgstr "Maoni Yamefungwa."

#: template-parts/content-cover.php:148 template-parts/content.php:48
msgid "Pages:"
msgstr "Kurasa:"

#. Author URI of the theme
#: style.css footer.php:41
#, gp-priority: low
msgid "https://wordpress.org/"
msgstr "http://wordpress.org/"
